Main Page Class Hierarchy Compound List File List Compound Members

# InsLayer Class Reference

`#include <insdlg.h>`

List of all members.

## Detailed Description

c_des: Class InsLayer. _cdes: This class is used to show the layerorder dialog, in which the order of the used layers _cdes: can be set.

The documentation for this class was generated from the following file:

- insdlg.h

InsLayer class Reference -- Thu Nov 28 21:24:57 2002 -- 28 Nov 2002 -- 1.2.18 -- -- . -- Main Page